
<p>
  <strong>Коментатор:</strong>
  <%= comment.commenter %>
</p>

<p>
  <strong>Коментар:</strong>
  <%= comment.body %>
</p>

<p>
  <%= link_to 'Удалити коментар', [comment.article, comment],
               method: :delete,
               data: { confirm: 'Ви впевнені?' } %>
</p>
